.cormorant-infant-light {
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  font-style: normal;
}

.cormorant {
  font-family: "Cormorant Infant", serif;
  font-weight: 400;
  font-style: normal;
}

.cormorant-infant-medium {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-style: normal;
}

.cormorant-infant-semibold {
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-style: normal;
}

.cormorant-infant-bold {
  font-family: "Cormorant Infant", serif;
  font-weight: 700;
  font-style: normal;
}

.cormorant-infant-light-italic {
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  font-style: italic;
}

.cormorant-infant-regular-italic {
  font-family: "Cormorant Infant", serif;
  font-weight: 400;
  font-style: italic;
}

.cormorant-infant-medium-italic {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-style: italic;
}

.cormorant-infant-semibold-italic {
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-style: italic;
}

.cormorant-infant-bold-italic {
  font-family: "Cormorant Infant", serif;
  font-weight: 700;
  font-style: italic;
}

.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-light-italic {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-regular-italic {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-bold-italic {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.lato-black-italic {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: italic;
}




body,html{ padding: 0px; margin: 0px;}

body{background-color: #FFF; }



/* COLORS */
.text-goldenrose{ color:#CD948A;}
.text-brown{ color:#574B43; }
.text-pink { color:#F8E3D6;}
.text-golden{ color:#6A6662;}

.bg-gray{ background-color: #F1F1F1;}
.bg-brown{ background-color: #6D6864}#F8E3D6

/* MISC */
header{ height: 590px; background-position: center; background-repeat: no-repeat; background-size:cover; overflow: hidden;}
.nav-spacer{display: block; height: 70px;}


.full-vh{ min-height: 100vh;}
.vh-80{ min-height: 80vh;}
.has-bg{position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; z-index: 1;}
.gray-screen{ position: absolute; top:0px; left:0px; bottom:0px; right:0px; background: rgba(0,0,0,.5); z-index: 2;}

.bg-image{background-position:center; background-repeat: no-repeat; background-size:cover;  height: 520px;}



/*FONT VARIATIONS*/
.fs-48{ font-size:48px; }
.fs-66{ font-size:66px; }
.fs-7{ font-size: 10px;}



/* ADJUSTMENTS */
.nav-logo{ max-height: 40px;}
nav{ transition: 200ms linear all; min-height: 80px;}
nav.scrolled {  background-color:rgba(106, 102, 98, 0.9)!important; height: 120px;}
.navbar-dark { background-color:rgba(106, 102, 98, 0.9)!important; }

.nav-link{z-index: 10; color: white; font-family: 'Lato'; text-transform: uppercase; font-weight: 300; transition: 200ms all; border-color:#BF9669; border-bottom: solid 1px transparent; position: relative;}
.nav-link:hover{ color:rgba(255, 255, 255, 0.75);}

.nav-link::after{ content: '\2022'; text-align: center; position: absolute; bottom:-20px; left:0px; right:0px; opacity: 0; transition: all 400ms linear; }
.nav-link:hover::after{  opacity: .7; }

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color:white; }
.navbar-nav .nav-link.active::after, .navbar-nav .nav-link.show::after{ color:#E0ADA1;   opacity: .7; }

/* SHAPES */
.btn-cta{ width: 100%; max-width: 450px;  background-color: white; color:#D88E80;  font-size: 15px; text-transform: uppercase; height: 40px; line-height: 26px; font-family: 'Cormorant Infant'; border: solid 1px #D88E80; transition: all 350ms linear;}
.btn-cta:hover{  background-color:rgba(216, 142, 128, 0.6); color:white;}


.btn-cta-2{  padding:auto 18px;  background-color: #6A5F59E5; color:white;  font-size: 15px; text-transform: uppercase; height: 40px; line-height: 26px; font-family: 'Cormorant Infant'; border: solid 1px #D88E80; transition: all 350ms linear; font-weight: lighter;}
.btn-cta-2:hover{  background-color: rgba(229, 222, 212, 0.75);}


 
.btn-whatsapp {position: -webkit-sticky;position: fixed; right: 20px; bottom: 20px; background-color: #00E676;border-radius: 50%;text-decoration: none;color: white;display: flex;justify-content:center;align-items:center;z-index: 99999;height: 3.5rem;width: 3.5rem;transition: all .5s ease-in-out;}
.btn-whatsapp:hover {transform: scale(1.1);color: white;}
.floating-container{ position: absolute; left: 16px; top:50%; transform: translateY(-50%);}






/****COMPOSTELLA**/

.bg-ptrn{ background-position: left center; background-repeat:repeat-y; background-image: url('/img/pattern1.png');}
.bg-ptrn-2{ background-image: url('/img/pattern2.png');}

@media (min-width: 768px) {
  
}



@media (max-width: 1280px) {
   
}


@media (max-width: 768px) {
    .fs-48{font-size: 40px;}
    .nav-logo{ max-height: 20px!important;}
    nav.scrolled {  padding: 8px 0px!important; height: auto;}

}

@media (max-width: 576px) {
   .fs-48{font-size: 30px;}
   .nav-logo{ max-height: 20px;}
}
